Source: python-colander
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Julien Danjou <acid@debian.org>,
 Thomas Goirand <zigo@debian.org>,
 Mehdi Abaakouk <sileht@sileht.net>,
Build-Depends:
 debhelper (>= 9),
 openstack-pkg-tools,
 python-all (>= 2.6.6-3~),
 python-nose,
 python-setuptools,
 python-translationstring,
 python3-all,
 python3-nose,
 python3-setuptools,
 python3-translationstring,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-colander
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-colander.git
Homepage: http://docs.pylonsproject.org/projects/colander/en/latest/

Package: python-colander
Architecture: all
Pre-Depends:
 dpkg (>= 1.15.6~),
Depends:
 ${misc:Depends},
 ${python:Depends},
Recommends:
 ${python:Recommends},
Description: simple schema-based serialization and deserialization - Python 2.x
 Colander is an extensible package which can be used to deserialize and
 validate a data structure composed of strings, mappings, and lists, and to
 serialize an arbitrary data structure to a data structure composed of strings,
 mappings, and lists.
 .
 This package provides the Python 2.x module.

Package: python3-colander
Architecture: all
Pre-Depends:
 dpkg (>= 1.15.6~),
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ${python3:Recommends},
Description: simple schema-based serialization and deserialization - Python 3.x
 Colander is an extensible package which can be used to deserialize and
 validate a data structure composed of strings, mappings, and lists, and to
 serialize an arbitrary data structure to a data structure composed of strings,
 mappings, and lists.
 .
 This package provides the Python 3.x module.
